# OS_String.inl File Reference

Contains inline definitions for class ACE_OS_String. More...

`#include "ace/os_include/os_stdlib.h"`
`#include "ace/os_include/os_string.h"`
`#include "ace/os_include/os_strings.h"`
`#include "ace/os_include/os_ctype.h"`

Include dependency graph for OS_String.inl:

This graph shows which files directly or indirectly include this file:

## Detailed Description

Contains inline definitions for class ACE_OS_String.

Id
  OS_String.inl,v 4.42 2003/11/01 11:15:16 dhinton Exp